<?xml version="1.0" encoding="GB2312"?>
<document>
<webSite>http://www.powereasy.net/</webSite>
<webMaster>info@powereasy.net</webMaster>
<updatePeri>1440</updatePeri>
<item>
<title>八年级上学期数学课件合集9</title>
<link>http://www.powereasy.net/Soft/ShowSoft.asp?SoftID=13</link>
<text>可以用来进行初中信息技术选择题和判断题训练，很好的课件.</text>
<image/>
<keywords>八年级上学期数学课件合集</keywords>
<author>佚名</author>
<source>本站原创</source>
<pubDate>2009-3-28 9:05:07</pubDate>
</item>
<item>
<title>八年级上学期数学课件合集8</title>
<link>http://www.powereasy.net/Soft/ShowSoft.asp?SoftID=12</link>
<text>可以用来进行初中信息技术选择题和判断题训练，很好的课件.</text>
<image/>
<keywords>八年级上学期数学课件合集</keywords>
<author>佚名</author>
<source>本站原创</source>
<pubDate>2009-3-28 9:05:07</pubDate>
</item>
<item>
<title>八年级上学期数学课件合集7</title>
<link>http://www.powereasy.net/Soft/ShowSoft.asp?SoftID=11</link>
<text>可以用来进行初中信息技术选择题和判断题训练，很好的课件.</text>
<image/>
<keywords>八年级上学期数学课件合集</keywords>
<author>佚名</author>
<source>本站原创</source>
<pubDate>2009-3-28 9:05:07</pubDate>
</item>
<item>
<title>八年级上学期数学课件合集6</title>
<link>http://www.powereasy.net/Soft/ShowSoft.asp?SoftID=10</link>
<text>可以用来进行初中信息技术选择题和判断题训练，很好的课件.</text>
<image/>
<keywords>八年级上学期数学课件合集</keywords>
<author>佚名</author>
<source>本站原创</source>
<pubDate>2009-3-28 9:05:07</pubDate>
</item>
<item>
<title>八年级上学期数学课件合集5</title>
<link>http://www.powereasy.net/Soft/ShowSoft.asp?SoftID=9</link>
<text>可以用来进行初中信息技术选择题和判断题训练，很好的课件.</text>
<image/>
<keywords>八年级上学期数学课件合集</keywords>
<author>佚名</author>
<source>本站原创</source>
<pubDate>2009-3-28 9:05:07</pubDate>
</item>
<item>
<title>八年级上学期数学课件合集4</title>
<link>http://www.powereasy.net/Soft/ShowSoft.asp?SoftID=8</link>
<text>可以用来进行初中信息技术选择题和判断题训练，很好的课件.</text>
<image/>
<keywords>八年级上学期数学课件合集</keywords>
<author>佚名</author>
<source>本站原创</source>
<pubDate>2009-3-28 9:05:07</pubDate>
</item>
<item>
<title>八年级上学期数学课件合集3</title>
<link>http://www.powereasy.net/Soft/ShowSoft.asp?SoftID=7</link>
<text>可以用来进行初中信息技术选择题和判断题训练，很好的课件.</text>
<image/>
<keywords>八年级上学期数学课件合集</keywords>
<author>佚名</author>
<source>本站原创</source>
<pubDate>2009-3-28 9:05:07</pubDate>
</item>
<item>
<title>八年级上学期数学课件合集2</title>
<link>http://www.powereasy.net/Soft/ShowSoft.asp?SoftID=6</link>
<text>可以用来进行初中信息技术选择题和判断题训练，很好的课件.</text>
<image/>
<keywords>八年级上学期数学课件合集</keywords>
<author>佚名</author>
<source>本站原创</source>
<pubDate>2009-3-28 9:05:07</pubDate>
</item>
<item>
<title>八年级上学期数学课件合集1</title>
<link>http://www.powereasy.net/Soft/ShowSoft.asp?SoftID=5</link>
<text>可以用来进行初中信息技术选择题和判断题训练，很好的课件.</text>
<image/>
<keywords>八年级上学期数学课件合集</keywords>
<author>佚名</author>
<source>本站原创</source>
<pubDate>2009-3-28 9:05:07</pubDate>
</item>
<item>
<title>信息技术选择题</title>
<link>http://www.powereasy.net/Soft/ShowSoft.asp?SoftID=4</link>
<text>可以用来进行初中信息技术选择题和判断题训练，很好的课件.</text>
<image/>
<keywords>信息技术选择题</keywords>
<author>佚名</author>
<source>本站原创</source>
<pubDate>2009-3-28 9:05:07</pubDate>
</item>
<item>
<title>八年级上学期数学课件合集</title>
<link>http://www.powereasy.net/Soft/ShowSoft.asp?SoftID=3</link>
<text>可以用来进行初中信息技术选择题和判断题训练，很好的课件.</text>
<image/>
<keywords>八年级上学期数学课件合集</keywords>
<author>佚名</author>
<source>本站原创</source>
<pubDate>2009-3-28 9:05:07</pubDate>
</item>
<item>
<title>八年级上学期数学课件合集</title>
<link>http://www.powereasy.net/Soft/ShowSoft.asp?SoftID=2</link>
<text>可以用来进行初中信息技术选择题和判断题训练，很好的课件.</text>
<image/>
<keywords>八年级上学期数学课件合集</keywords>
<author>佚名</author>
<source>本站原创</source>
<pubDate>2009-3-28 9:05:07</pubDate>
</item>
<item>
<title>信息技术选择题</title>
<link>http://www.powereasy.net/Soft/ShowSoft.asp?SoftID=1</link>
<text>可以用来进行初中信息技术选择题和判断题训练，很好的课件.</text>
<image/>
<keywords>信息技术选择题</keywords>
<author>佚名</author>
<source>本站原创</source>
<pubDate>2009-3-28 9:05:07</pubDate>
</item>
</document>
